@extends ('layouts.template')

@section('content')

    <div class="p-3 mcp-theme-1">

        <div class="card">
            <div class="card-body p-0">
                <table class="table table-sm table-condensed p-0 m-0">
                    <thead class="bg-light">
                    <tr>
                        <th class="border-0">Patient</th>
                        <th class="border-0">Note Eff. Date</th>


                        <th class="border-0">HCP</th>

                        <th class="border-0">Note Signed?</th>

                        <th>Service</th>
                        <th># of units</th>
                        <th>Bill Signed?</th>
                        <th>Cancelled?</th>
                        <th>HCP ex. amount</th>

                        @if($performer->pro->pro_type == 'ADMIN' && false)
                            <th class="border-0">Assessments</th>
                        @endif

                        @if($performer->pro->pro_type == 'ADMIN' && false)
                            <th class="border-0">Claims</th>
                        @endif
                        <th class="px-3 border-0">Created</th>
                    </tr>
                    </thead>
                    <tbody>
                    @foreach ($bdtMeasurements as $bdtm)
                        <tr class="">
                            <td>{{$bdtm->id}}</td>
                            <td></td>
                            <td></td>
                            <td></td>
                        </tr>
                    @endforeach
                    </tbody>
                </table>
                <div>
                    {{$bdtMeasurements->links()}}
                </div>
            </div>
        </div>
    </div>

@endsection
